Package Details: greg-git v0.4.6-1

Git Clone URL: https://aur.archlinux.org/greg-git.git (read-only)
Package Base: greg-git
Description: A command-line podcast aggregator.
Upstream URL: https://github.com/manolomartinez/greg
Licenses: GPL
Conflicts: greg
Provides: greg
Submitter: manolomartinez
Maintainer: manolomartinez
Last Packager: manolomartinez
Votes: 2
Popularity: 0.762898
First Submitted: 2015-10-06 08:42
Last Updated: 2016-03-01 11:16

Dependencies (6)

Required by (0)

Sources (1)

Latest Comments

Prym0o commented on 2016-03-02 22:34

@manolomartinez: It's working fine now, thanks!

manolomartinez commented on 2016-03-01 11:18

I think it should work now. Mind you, there *is* a new version, but after that it should no keep on bugging you.

Prym0o commented on 2016-02-27 08:00

@manolomartinez: It's still not working correctly. Yaourt is still showing that there is a new version (0.4.4.3-3) available when doing system update. Version of greg created with your updated PKGBUILD is "v0.4.4.3.55.ge4b4cf0-1".

manolomartinez commented on 2016-02-26 09:00

@Prym0o and @tsuflux done, thanks for the heads up. Please let me know if it's working correctly now.

M

tsuflux commented on 2016-02-25 09:32

@Prym0o: That is because the version specified in the PKGBUILD here is newer than the version that is actually available from git.

@manolomartinez: Please decrement the version number to 0.4.4.3 as per your newest release on Github.

Prym0o commented on 2016-01-29 07:27

Greg wants to update it's version from "v0.4.4.3.52.g4ac6aaf-1" to "0.4.5-2" every time I do full system update.